PASTE(1)

NOMBRE
paste - combina líneas de ficheros

SINOPSIS
paste [OPCIÓN]... [FICHERO]...

DESCRIPCIÓN

Escribe secuencialmente en la salida estándar cada línea de los FICHEROs especificados, separadas por tabuladores.

Si no se define ningún ARCHIVO o bien se indica '-', se lee la entrada estándar.

Los argumentos obligatorios para las opciones largas son también obligatorios para las opciones cortas.

-d, --delimiters=LISTA
    usa los caracteres indicados en LISTA en lugar de tabuladores

-s, --serial
    usa un fichero cada vez, en lugar de hacerlo en paralelo

-z, --zero-terminated
    las líneas se delimitan con NUL en lugar de nueva línea

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

AUTOR
Escrito por David M. Ihnat y David MacKenzie.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
Ayuda en línea: <https://www.gnu.org/software/coreutils/paste>
también disponible localmente ejecutando: info '(coreutils) paste invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Roberto Rodríguez Fernández <rrf@apdo.com>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.